
const { queue } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		await queue.delete('asaqc', req.params.id);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}

};
